Loading...
Searching...
No Matches
Catch::ratio_string< std::nano > Struct Reference

`#include <catch_amalgamated.hpp>`

## Static Public Member Functions

static char | symbol ()
static std::string | symbol ()

## Member Function Documentation

## symbol() [1/2]

static std::string Catch::ratio_string< std::nano >::symbol | ( |  | ) |

inlinestatic

## symbol() [2/2]

static char Catch::ratio_string< std::nano >::symbol | ( |  | ) |

inlinestatic

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp